@media all and (min-width: 950px) {
    .heli-slider-box .heli-slider-inner {
        overflow: hidden;
    }

    .heli-slider-box .heli-slider-inner:after {
        content: "";
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        background: linear-gradient(90deg, rgba(14, 22, 31, 0) 0%, #0E161F 100%);
        width: 215px;
        z-index: 1;
    }

    .heli-slider-box::before {
        height: calc(100% + 40px) !important;
    }

    .our-fleet-section .heli-slider {
        width: 100%;
    }
}

.our-fleet-section .swiper {
    padding-bottom: 45px;
}

.our-fleet-section .swiper-pagination-bullet {
    background-color: var(--color);
}

.our-fleet-section .swiper-pagination-bullet-active {
    background-color: var(--red);
}